
/*--------------- HEADER ZONE ---------------*/

header { 
	background-color: #75d2fb;
}

header #top {
	background-color: #75d2fb;
}

header #top.road { 
	background-color: #75d2fb;
	-pie-background: #75d2fb;
}

header #top nav ul li a:active, header #top nav ul li a.current { 
	background-color: #FFF;
	-pie-background: #FFF;
}

header #top.road nav ul li a:active, header #top.road nav ul li a.current {
	color: #75d2fb;
}

header #top nav ul li a:hover {
	background-color: rgba(255, 255, 255, 0.8);
	-pie-background: rgba(255, 255, 255, 0.8);
	color: #75d2fb;
}

header #top.road nav ul li a:hover {
	color: #75d2fb;
}

/*--------------- SECTION ZONE ---------------*/

section h2 {
	color: #75d2fb;
	text-shadow: 0px 0px 1px 75d2fb;
}

/* Features Section */

section #features ul.slides li:hover h3, section #features ul li:hover p {
	color: #75d2fb !important;
}

section #features ul.slides li a .icon {
	background-color: #75d2fb;
}

section #features ul.slides li a.trial {
	background-image: url('../images/brown/icon_trial.png');
}

section #features ul.slides li a.security {
	background-image: url('../images/brown/icon_security.png');
}

section #features ul.slides li a.star {
	background-image: url('../images/brown/icon_star.png');
}

/* Testimonial Quotes Section */

section #quote .flex-direction-nav .flex-next {
	background-image: url('../images/brown/small_next_arrow.png');
}

section #quote .flex-direction-nav .flex-prev {
	background-image: url('../images/brown/small_prev_arrow.png');
}

section #quote blockquote h3 {
	color: #75d2fb;
	text-shadow: 0px 0px 1px db7e2c;
}

/* More Features Section */

section #more_features li:hover h5 {
	color: #75d2fb;
}

section #more_features .row ul li a p {
    color: #75d2fb;
}

section #more_features .row ul li:hover a .image {
    background-color: #75d2fb;
}

section #more_features .row ul li a .image.heart {
    background-image: url(../images/icons/brown/heart.png);
}

section #more_features .row ul li a .image.simplify {
    background-image: url(../images/icons/brown/simplify.png);
}

section #more_features .row ul li a .image.verified {
    background-image: url(../images/icons/brown/ok.png);
}

section #more_features .row ul li a .image.anti {
    background-image: url(../images/icons/brown/anti.png);
}

section #more_features .row ul li a .image.human {
    background-image: url(../images/icons/brown/human.png);
}

section #more_features .row ul li a .image.security {
    background-image: url(../images/icons/brown/shield.png);
}

section #more_features .row ul li a .image.free {
    background-image: url(../images/icons/brown/star.png);
}

section #more_features .row ul li a .image.trial {
    background-image: url(../images/icons/brown/trial.png);
}

section #more_features .row ul li a .image.documented {
    background-image: url(../images/icons/brown/well-documented.png);
}

/* Our Team Section */

section #our_team div.row ul li h5 {
    color: #75d2fb;
}

section #our_team div.row ul li:hover h5 {
    background-color: #75d2fb;
}

section #our_team div.row ul li:hover .desc {
    background-color: #EEE;
}

section #our_team div.row ul li .desc h4 {
    color: #75d2fb;
}

/* Sponsors Section */

section #sponsors .flex-direction-nav .flex-next {
	background-image: url('../images/brown/small_next_arrow.png');
}

section #sponsors .flex-direction-nav .flex-prev {
	background-image: url('../images/brown/small_prev_arrow.png');
}

section #sponsors blockquote h3 {
	color: #75d2fb;
	text-shadow: 0px 0px 1px db7e2c;
}

/* About Section */

section #about h1 {
	color: #75d2fb;
	text-shadow: 0px 0px 1px db7e2c;
}

section #about .button, section #about .button:active {
	background-color: rgba(219, 126, 44, 1);
	-pie-background: rgba(219, 126, 44, 1);
}

section #about .button:hover {
	background-color: db7e2c;
	-pie-background: rgba(219, 126, 44, 0.8);
}

/* Download Section */

section #download div.row ul li:first-child a {
	background-color: #75d2fb;
}

section #download div.row ul li a.download {
	background-color: #75d2fb;
}

section #download div.row ul li a.download:hover {
	background-image: url('../images/brown/download.png');
	box-shadow: 0px 0px 1px 1px #75d2fb;
	-webkit-box-shadow: 0px 0px 1px 1px #75d2fb;
	-moz-box-shadow: 0px 0px 1px 1px #75d2fb;
}

section #download div.row ul li a.download:active {
	box-shadow: 0px 0px 1px 1px #75d2fb, inset 0px 0px 1px 1px #75d2fb;
	-webkit-box-shadow: 0px 0px 1px 1px #75d2fb, inset 0px 0px 1px 1px #75d2fb;
	-moz-box-shadow: 0px 0px 1px 1px #75d2fb, inset 0px 0px 1px 1px #75d2fb;
}

section #download div.row ul li:last-child a {
	background-color: #75d2fb;
}

.lte8 section #download div.row ul li a {
	background-color: #75d2fb;
}

section #download div.row ul li:first-child a:hover, section #download div.row ul li:last-child a:hover {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: rgba(219, 126, 44, 0.8);
} 

section #download div.row ul li:first-child a:active, section #download div.row ul li:last-child a:active {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: rgba(219, 126, 44, 0.8);
	box-shadow: inset 0px 0px 10px 4px #75d2fb;
	-webkit-box-shadow: inset 0px 0px 10px 4px #75d2fb;
	-moz-box-shadow: inset 0px 0px 10px 4px #75d2fb;
} 

/* Price List Section */

section #pricelist div.row .price_list .column h5 {
	background-color: #75d2fb;
}

section #pricelist div.row .price_list .column h6 {
	color: #75d2fb;
}

section #pricelist div.row .price_list .column .bottom a {
	color: #75d2fb;
}

section #pricelist div.row .price_list .column .bottom a:hover {
	background-color: #75d2fb !important;
}

/* App Screens Gallery Section */

section #gallery div.row #filters li a.active {
	color: #75d2fb;
	border-bottom: 2px solid #75d2fb;
}

section #gallery div.row #screens li.screen a {
	background-color: #75d2fb;
}

section #gallery div.row #screens li.screen a div {
	background: url('../images/preview.png'), #75d2fb;
	background: url('../images/preview.png') center center no-repeat, rgba(219, 126, 44, 0.7);
	-pie-background: rgba(219, 126, 44, 0.7);
}

section #gallery div.row .load_more {
	background-color: #75d2fb;
}

section #gallery div.row .load_more:hover {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: rgba(219, 126, 44, 0.8);
}

section #gallery div.row .load_more:active {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: rgba(219, 126, 44, 0.8);
	text-shadow: 0px -1px 75d2fb;
}

/* Newsletter Section */

#newsletter label {
	color: #75d2fb;
}

#newsletter input[type="button"]:active, #newsletter input[type="submit"]:active {
    -moz-box-shadow: inset 0px 3px 3px rgba(0, 0, 0, 0.2);
    -moz-transition: 100ms linear all;
    -ms-transition: 100ms linear all;
    -o-transition: 100ms linear all;
    -webkit-box-shadow: inset 0px 3px 3px rgba(0, 0, 0, 0.2);
    -webkit-transition: 100ms linear all;
    box-shadow: inset 0px 3px 3px rgba(0, 0, 0, 0.2);
    transition: 100ms linear all;
}

#newsletter input[type="text"]:hover {
    border: 1px solid 75d2fb;
}

#newsletter input[type="text"]:focus {
    border-color: 75d2fb;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 126, 44, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 126, 44, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 126, 44, 0.6);
}

#newsletter input[type="button"], #newsletter input[type="submit"] {
	background-color: 75d2fb;
	-pie-background: 75d2fb;
}

#newsletter input[type="button"]:hover, #newsletter input[type="submit"]:hover {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: rgba(219, 126, 44, 0.8);
}


#newsletter input[type="button"]:active, #newsletter input[type="submit"]:active {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: rgba(219, 126, 44, 0.8);
	text-shadow: 0px -1px 75d2fb;
}

/* Contact Section */

#contact #contact_info .contact_left input[type="text"]:hover {
	border: 1px solid 75d2fb;
}

#contact #contact_info .contact_left input[type="text"]:focus {
	border-color: 75d2fb;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 126, 44, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 126, 44, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 126, 44, 0.6);
}

#contact #contact_info .contact_left textarea:hover {
	border: 1px solid 75d2fb;
}

#contact #contact_info .contact_left textarea:focus {
	border-color: 75d2fb;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 126, 44, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 126, 44, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 126, 44, 0.6);
}

#contact #contact_info .contact_left input[type="button"], #contact input[type="submit"] {
	background-color: 75d2fb;
	-pie-background: 75d2fb;
}

#contact #contact_info .contact_left input[type="button"]:hover, #contact input[type="submit"]:hover {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: rgba(219, 126, 44, 0.8);
}


#contact #contact_info .contact_left input[type="button"]:active, #contact input[type="submit"]:active {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: rgba(219, 126, 44, 0.8);
	text-shadow: 0px -1px 75d2fb;
}

/*--------------- FOOTER ZONE ---------------*/

footer div.row .column h4 {
	color: #75d2fb;
	text-shadow: 0px 0px 1px 75d2fb;
}

footer div.row .column p a {
	color: db7e2c;
	text-shadow: 0px 0px 1px 75d2fb;
}

footer div.row .column p a:hover {
	color: rgba(219, 126, 44, 0.8);
	text-shadow: 0px 0px 1px rgba(219, 126, 44, 0.8);
}

footer #band div.row .copyright {
	color: #333333;
}

footer #band div.row ul li a {
	color: #75d2fb;
}

footer #band div.row ul li a:hover {
	color: rgba(219, 126, 44, 0.8);
	text-shadow: 0px 0px 1px rgba(219, 126, 44, 0.8);
}

/* SLIDER */

.flex-control-paging li a {
	background: #FEB3A8; 
	background: rgba(219, 126, 44, 0.5); 
	-pie-background: rgba(219, 126, 44, 0.5);
	box-shadow: inset 0 0 3px rgba(219, 126, 44, 0.5);
	-webkit-box-shadow: inset 0 0 3px rgba(219, 126, 44, 0.5);
	-moz-box-shadow: inset 0 0 3px rgba(219, 126, 44, 0.5);
}

.flex-control-paging li a:hover { 
	background: #75d2fb; 
	background: 75d2fb; 
	-pie-background: 75d2fb;
}

.flex-control-paging li a.flex-active { 
	background: #75d2fb; 
	background: 75d2fb; 
	-pie-background: 75d2fb;
}

/* TO TOP */

#toTop a {
	background: url("../images/ui.totop.png") no-repeat center center #75d2fb;
	background-color: 75d2fb;
	-pie-background: url("../images/ui.totop.png") #75d2fb;
}

#toTop:hover a {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: url("../images/ui.totop.png") rgba(219, 126, 44, 0.8);
}

#toTop div {
	color: 75d2fb;
}

#toTop:hover div {
	color: rgba(219, 126, 44, 0.8);
}

/* HEADER SLIDER */

.appy-slide .appy-link {
	background-color: #75d2fb;
	-pie-background: #75d2fb;
}

.appy-slide .appy-link:hover {
	background-color: #75d2fb;
	-pie-background: #75d2fb;
}

.appy-slide .appy-link:active {
	background-color: rgba(219, 126, 44, 0.8);
	-pie-background: rgba(219, 126, 44, 0.8);
	text-shadow: 0px -1px 75d2fb;
}

.appy-arrows span.appy-arrows-prev {
	background: transparent url("../images/brown/prev_arrow.png") no-repeat top left;
}

.appy-arrows span.appy-arrows-next {
	background: transparent url("../images/brown/next_arrow.png") no-repeat top left;
}
